### Method

# Gtk SpinButton get_range

#### Declaration [src]

    void
    gtk_spin_button_get_range (
      GtkSpinButton* spin_button,
      double* min,
      double* max
    )

#### Description [src]

Gets the range allowed for `spin_button`.

See gtk_spin_button_set_range().

#### Parameters

`min` | `double*`
| Location to store minimum allowed value.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.
`max` | `double*`
| Location to store maximum allowed value.
| The argument will be set by the function.
| The argument can be `NULL`.
| The instance takes ownership of the data, and is responsible for freeing it.